<!--
mkList("http://www.whofoto.com/upload/69619/019408A8-5039-47A6-AC07-8782C2CD0644.wma","狼爱上羊  汤潮  www.okman.cn");
mkList("http://play82.tom.com/uploadfile/song/200707/27/1185509558_332759.wma","左边  杨丞琳  www.okman.cn");
mkList("http://www.kpgsj.com/bbs/UploadFile/2007-10/20071089523475413.mp3 ","日不落 蔡依林 www.okman.cn");
mkList("http://mp3.iis667.cn/mp3/1189383715.mp3","玩酷  潘玮柏  www.okman.cn");
mkList("http://58.211.78.28/xx/pycs/P/20079152672184/26738064.wma","路太弯  潘玮柏 ww.okman.cn");
mkList("http://bbs.newssc.org/uploadfiles/2007-9/2007922744748512.wma","蓝色土耳其  周传雄 www.okman.cn");
mkList("http://udisk.czkdw.com/silvan1019/psm.mp3","特务j  蔡依林","无","T");

mkList("http://c.cswma.cn/mv/wma3/L/2007886292609/62933561.wma","和你一样  李宇春","无","T");
mkList("http://wma.78sky.com//2007/99t8_M16784/2.wma","月牙湾  f.i.r.   www.okman.cn");
mkList("http://music.cyol.com/images/2007-09/20/230904201033760135803.mp3","爱在现实面前  阿木   www.okman.cn");
mkList("http://218.25.10.36/wma//music2007/200709/1huarennangeshou/adu/cayidian/07092.Wma","差一点  阿杜  www.okman.cn");
mkList("http://www.dsjxf.cn/azj.mp3","爱转角 罗志祥 www.okman.cn");

mkList("http://bbmedia.qq.com/media/sports/361/liuxing/aiqingzhuanyi.wma","爱情转移 陈奕迅 www.okman.cn");
mkList("http://wma.yymp3.com/1300/new6/amu4/7.wma","有一种爱叫做放手 阿木 www.okman.cn");
mkList("http://www.qhmusic.cn/mp3/mp3/20075613502488991.wma","该死的温柔 马天宇 www.okman.cn");
mkList("http://yinsw.com/UpFile/UpAttachment/2007-9/2007948239.wma","只对你有感觉 薛之谦 www.okman.cn");
mkList("http://wma.yymp3.com/1300/new1/zhengyuan5/5.wma","难道爱一个人有错吗 郑源 www.okman.cn");

//-->
